CONDA_BUILD_SYSROOT: ''
MACOSX_DEPLOYMENT_TARGET: '10.9'
VERBOSE_AT: V=1
VERBOSE_CM: VERBOSE=1
_libgcc_mutex: 0.1 conda_forge
abseil_cpp: '20220623.0'
alsa_lib: 1.2.8
antic: '0.2'
aom: '3.5'
arb: '2.23'
arpack: '3.7'
arrow_cpp: 10.0.1
assimp: 5.2.5
attr: '2.5'
aws_c_auth: 0.6.26
aws_c_cal: 0.5.26
aws_c_common: 0.8.17
aws_c_event_stream: 0.2.20
aws_c_http: 0.7.7
aws_c_io: 0.13.21
aws_c_mqtt: 0.8.6
aws_c_s3: 0.2.8
aws_c_sdkutils: 0.1.9
aws_checksums: 0.1.14
aws_crt_cpp: 0.19.9
aws_sdk_cpp: 1.10.57
bamtools: 2.5.1
blas_impl: blis
boost: 1.78.0
boost_cpp: 1.78.0
bzip2: '1'
c_ares: '1'
c_compiler: gcc
c_compiler_version: '12'
cairo: '1'
capnproto: 0.10.2
ccr: '1.3'
cdt_name: cos6
cfitsio: 4.1.0
cgo_compiler: go-cgo
channel_sources: conda-forge,bioconda,defaults
channel_targets: bioconda main
coin_or_cbc: '2.10'
coin_or_cgl: '0.60'
coin_or_clp: '1.17'
coin_or_osi: '0.108'
coin_or_utils: '2.11'
coincbc: '2.10'
console_bridge: '1.0'
cpu_optimization_target: nocona
cran_mirror: https://cran.r-project.org
cuda_compiler: None
cuda_compiler_version: None
cuda_compiler_version_min: '10.2'
cudnn: undefined
curl: '8'
cutensor: '1'
cxx_compiler: gxx
cxx_compiler_version: '12'
davix: '0.8'
dbus: '1'
dcap: '2.47'
eclib: '20230424'
elfutils: '0.189'
exiv2: '0.27'
expat: '2'
extend_keys:
- extend_keys
- ignore_version
- ignore_build_only_deps
- pin_run_as_build
ffmpeg: '4.4'
fftw: '3'
flann: 1.9.1
fmt: '9'
fontconfig: '2'
fortran_compiler: gfortran
fortran_compiler_version: '12'
freetype: '2'
gct: 6.2.1629922860
gdal: '3.6'
gdk_pixbuf: '2'
geos: 3.11.1
geotiff: 1.7.1
gf2x: '1.3'
gfal2: '2.21'
gflags: '2.2'
giflib: '5.2'
glew: '2.1'
glib: '2'
glog: '0.6'
glpk: '5.0'
gmp: '6'
gnuradio_core: 3.10.6
gnutls: '3.7'
go_compiler: go-nocgo
google_cloud_cpp: 2.10.0
google_cloud_cpp_common: 0.25.0
googleapis_cpp: '0.10'
graphviz: '8'
grpc_cpp: '1.52'
gsl: '2.7'
gsoap: 2.8.123
gst_plugins_base: '1.22'
gstreamer: '1.22'
harfbuzz: '6'
hdf4: 4.2.15
hdf5: 1.12.2
icu: '70'
ignore_build_only_deps:
- numpy
- python
imath: 3.1.7
ipopt: 3.14.11
isl: '0.25'
jasper: '2'
jpeg: '9'
json_c: '0.16'
jsoncpp: 1.9.5
kealib: '1.5'
krb5: '1.19'
lcms: '2'
lerc: '4'
libabseil: '20230125'
libabseil_static: '20220623.0'
libaec: '1'
libarchive: '3.6'
libarrow: 10.0.1
libavif: 0.11.1
libblas: 3.9 *netlib
libblitz: 1.0.2
libcblas: 3.9 *netlib
libcint: '5.2'
libcrc32c: '1.1'
libcurl: '8'
libdap4: 3.20.6
libdeflate: '1.18'
libeantic: '1'
libev: '4.33'
libevent: 2.1.10
libexactreal: '3'
libffi: '3.4'
libflatsurf: '3'
libflint: '2.9'
libgdal: '3.6'
libgit2: '1.6'
libgoogle_cloud: 2.10.0
libgrpc: '1.52'
libhugetlbfs: '2'
libhwy: '1.0'
libiconv: '1'
libidn2: '2'
libiio: '0'
libintervalxt: '3'
libjpeg_turbo: '2'
libkml: '1.3'
liblapack: 3.9 *netlib
liblapacke: 3.9 *netlib
libmatio: 1.5.21
libmicrohttpd: '0.9'
libnetcdf: 4.8.1
libopencv: 4.7.0
libpcap: '1.10'
libpng: '1.6'
libpq: '15'
libprotobuf: '3.21'
libraw: '0.21'
librdkafka: '1.9'
librsvg: '2'
libsecret: '0.18'
libsentencepiece: 0.1.97
libsndfile: '1.2'
libspatialindex: 1.9.3
libsqlite: '3'
libssh: '0.10'
libssh2: '1'
libsvm: '325'
libthrift: 0.18.1
libtiff: '4.4'
libunwind: '1.6'
libuuid: '2'
libv8: 8.9.83
libvips: '8'
libwebp: '1'
libwebp_base: '1'
libxml2: 2.11.*
libxsmm: '1'
libzip: '1'
log4cxx: 0.11.0
lua: '5'
lz4_c: 1.9.3
lzo: '2'
metis: '5.1'
mimalloc: 2.1.1
mkl: '2022'
mkl_devel: '2022'
mpfr: '4'
mpg123: '1.31'
mpich: '4'
mumps_mpi: 5.2.1
mumps_seq: 5.2.1
nccl: '2'
ncurses: '6'
netcdf_cxx4: '4.3'
netcdf_fortran: '4.5'
nettle: '3.8'
nlopt: '2.7'
nodejs: '16'
nspr: '4'
nss: '3'
ntl: 11.4.3
numpy: 1.21.*
occt: '7.7'
openblas: 0.3.*
openexr: '3.1'
openh264: 2.3.1
openjpeg: '2'
openmpi: '4'
openssl: '3'
openturns: '1.20'
orc: 1.8.3
p11_kit: '0.24'
pango: '1.50'
pari: 2.15.* *_pthread
pcl: 1.13.0
pcre: '8'
pcre2: '10.40'
perl: 5.32.1
petsc: '3.17'
petsc4py: '3.17'
pin_run_as_build:
  python:
    min_pin: x.x
    max_pin: x.x
  r-base:
    max_pin: x.x
    min_pin: x.x
  boost:
    max_pin: x.x.x
  boost-cpp:
    max_pin: x.x.x
  flann:
    max_pin: x.x.x
  graphviz:
    max_pin: x
  libsvm:
    max_pin: x
  netcdf-cxx4:
    max_pin: x.x
  occt:
    max_pin: x.x
  poppler:
    max_pin: x.x
  vlfeat:
    max_pin: x.x.x
  htslib:
    max_pin: x.x
  bamtools:
    max_pin: x.x.x
pixman: '0'
poco: 1.12.4
poppler: '22.12'
postgresql: '15'
postgresql_plpython: '15'
proj: 9.1.0
ptscotch: 6.0.9
pulseaudio: '16.1'
pybind11_abi: '4'
python: 3.10.*  *_cpython
python_impl: cpython
pytorch: '1.13'
qt: '5.12'
qtkeychain: '0.13'
r_base: 4.3.*
re2: 2023.02.02
readline: '8'
rocksdb: '6.10'
root_base: 6.26.10
ruby: '2.6'
rust_compiler: rust
s2n: 1.3.42
scotch: 6.0.9
sdl2: '2'
sdl2_image: '2'
sdl2_mixer: '2'
sdl2_net: '2'
sdl2_ttf: '2'
singular: 4.2.1.p3
slepc: '3.17'
slepc4py: '3.17'
snappy: '1'
soapysdr: '0.8'
sox: 14.4.2
spdlog: '1.11'
sqlite: '3'
srm_ifce: 1.24.6
starlink_ast: 9.2.7
suitesparse: '5'
superlu_dist: 7.1.1
svt_av1: 1.4.1
target_goarch: amd64
target_gobin: ${PREFIX}/bin/
target_goexe: ''
target_goos: linux
target_platform: linux-64
tbb: '2021'
tbb_devel: '2021'
thrift_cpp: 0.18.1
tiledb: '2.13'
tinyxml2: '9'
tk: '8.6'
ucx: 1.14.0
uhd: 4.4.0
urdfdom: '3.1'
vlfeat: 0.9.21
volk: '3.0'
vtk: 9.2.5
wcslib: '7.7'
wxwidgets: '3.2'
x264: 1!164.*
x265: '3.5'
xerces_c: '3.2'
xrootd: '5'
xz: '5'
zeromq: 4.3.4
zfp: '1.0'
zip_keys:
- - c_compiler_version
  - cxx_compiler_version
  - fortran_compiler_version
- - arrow_cpp
  - libarrow
- - python
  - numpy
  - python_impl
zlib: '1.2'
zlib_ng: '2.0'
zstd: '1.5'
